User:AndrewNeo/monobook.css

From Homestar Runner Wiki

< User:AndrewNeo(Difference between revisions)
Jump to: navigation, search
m (User:AndrewNeo/Monobook.css moved to User:AndrewNeo/monobook.css)
(Removing style changes)
 
(includes 3 intermediate revisions)
Line 1: Line 1:
-
.MainPageKnowledgeBaseBox {
 
-
    background: url(/skins/common/images/homestar-background.gif);
 
-
    background-repeat: no-repeat;
 
-
    background-position: bottom right;
 
-
}
 
-
.MainPageKnowledgeBaseBox h3 {
 
-
    margin: 0 -.3em;
 
-
    padding: .3em;
 
-
    font-size: 120%;
 
-
    background: url(/skins/common/images/header-background-star-red.gif) no-repeat bottom right #fcc;
 
-
    border: 1px solid #f66;
 
-
}
 
-
 
-
/* MainPageWhatsNewBox is the current name; MainPageWikiStuffBox is a legacy name */
 
-
 
-
.MainPageWhatsNewBox, .MainPageWikiStuffBox {
 
-
    background: url(/skins/common/images/strongbad-background.gif);
 
-
    background-repeat: no-repeat;
 
-
    background-position: bottom right;
 
-
}
 
-
 
-
.MainPageWhatsNewBox h3, .MainPageWikiStuffBox h3 {
 
-
    margin: 0 -.3em;
 
-
    padding: .3em;
 
-
    font-size: 120%;
 
-
    background: url(/skins/common/images/header-background-star-blue.gif) no-repeat bottom right #ccf;
 
-
    border: 1px solid #66f;
 
-
}
 
-
 
-
.IntroPageBox {
 
-
    background: url(/skins/common/images/thecheat-background.gif);
 
-
    background-color: #ffe;
 
-
    background-repeat: no-repeat;
 
-
    background-position: bottom right;
 
-
}
 

Current revision as of 00:02, 26 October 2009


Personal tools